return {
    "AckslD/nvim-neoclip.lua",
    dependencies = {
        'nvim-telescope/telescope.nvim',
        {'kkharji/sqlite.lua', module = 'sqlite'},
    },
    opts = {
        continuous_sync = true,
        enable_persistent_history = true,
        keys = {
            telescope = {
                i = {
                    paste = "<cr>",
                    paste_behind = "<S-cr>",
                },
                n = {
                    paste = "<cr>",
                    paste_behind = "<S-cr>",
                }
            },
        }
    },
    keys = {
        {'<leader>c', '<cmd>Telescope neoclip<cr>'},
    },
    lazy = false
}
